CREATE TABLE max_mind_isp (
    ip_bottom INTEGER,
    ip_top INTEGER,
    isp VARCHAR(255)
);

CREATE INDEX max_mind_isp_ip_bottom_idx ON max_mind_isp(ip_bottom);
CREATE INDEX max_mind_isp_ip_top_idx ON max_mind_isp(ip_top);


ALTER TABLE max_mind RENAME TO max_mind_geo;
